=== debian/changelog ===
json11 (1.0.0-3) unstable; urgency=medium

  * QA upload.
  * Fix debian/watch file for new github location
  * Bump standards version
  * Move orphaned package out of private space on salsa

 -- Neil Williams <codehelp@debian.org>  Fri, 24 Sep 2021 13:35:39 +0100

json11 (1.0.0-2) unstable; urgency=medium

  * Export cmake config patch
  * Simplify debian/rules

 -- Sebastien Delafond <seb@debian.org>  Wed, 18 Dec 2019 12:27:21 +0100

json11 (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #946936)

 -- Sebastien Delafond <seb@debian.org>  Wed, 18 Dec 2019 09:51:08 +0100
