=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%json11-$1.tar.gz%,dversionmangle=s/\+ds\d*$//,repacksuffix=+ds1" \
   https://github.com/dropbox/json11/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
